=== debian/control ===
Source: node-gulp-util
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/gulpjs/gulp-util#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-gulp-util.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-gulp-util.git

Package: node-gulp-util
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-lodash-reescape (>= 3.0.0)
 , node-object-assign (>= 3.0.0)
 , node-array-uniq (>= 1.0.2)
 , node-dateformat (>= 1.0.11)
 , node-chalk (>= 1.0.0)
 , node-gulplog (>= 1.0.0)
 , node-lodash-packages (>= 3.0.0)
 , node-minimist (>= 1.1.0)
 , node-through2 (>= 2.0.0)
 , node-vinyl (>= 0.5.0)
 , node-lodash-reevaluate (>= 3.0.0)
 , node-array-differ (>= 1.0.0)
 , node-fancy-log (>= 1.1.0)
 , node-beeper (>= 1.0.0)
 , node-multipipe (>= 0.1.2)
 , node-has-gulplog (>= 0.1.0)
 , node-replace-ext (>= 0.0.1)
Description: Utility functions for gulp plugins
 .
 Node.js is an event-based server-side JavaScript engine.
