=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gulp-util-$1.tar.gz/ \
 https://github.com/gulpjs/gulp-util/tags .*/archive/v?([\d\.]+).tar.gz
