## node-gulp-util 3.0.8+~3.0.36

=== debian/changelog ===
node-gulp-util (3.0.8+~3.0.36-1) unstable; urgency=medium

  * Team upload

  [ Jérémy Lal ]
  * Fix Vcs urls

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed
  * Drop dependency to nodejs
  * Embed typescript declarations and repack
  * Replace embedded test modules duplexer by test dependency
  * Drop unneeded versioned dependency constraint

 -- Yadd <yadd@debian.org>  Sun, 26 Dec 2021 21:43:12 +0100
