=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends:
- debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-array-differ <!nocheck>
  , node-array-uniq <!nocheck>
  , node-beeper <!nocheck>
  , node-chalk <!nocheck>
  , node-dateformat <!nocheck>
+ , node-duplexer <!nocheck>
  , node-fancy-log <!nocheck>
  , node-gulplog <!nocheck>
  , node-has-gulplog <!nocheck>
@@ -25,20 +26,17 @@
  , node-should <!nocheck>
  , node-split <!nocheck>
  , node-through <!nocheck>
- , node-through2 (>= 2.0.0) <!nocheck>
+ , node-through2 <!nocheck>
  , node-vinyl <!nocheck>
- , nodejs (>= 12)
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
-Vcs-Browser: https://github.com/gulpjs/gulp-util
-Vcs-Git: https://github.com/gulpjs/gulp-util.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-util
+Vcs-Git: https://salsa.debian.org/js-team/node-gulp-util.git
 Homepage: https://github.com/gulpjs/gulp-util
 Rules-Requires-Root: no
 
 Package: node-gulp-util
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
  , node-array-differ
  , node-array-uniq
  , node-beeper
@@ -54,9 +52,9 @@
  , node-multipipe
  , node-object-assign
  , node-replace-ext
- , node-through2 (>= 2.0.0)
+ , node-through2
  , node-vinyl
- , nodejs
+Provides: ${nodejs:Provides}
 Description: Utility functions for gulp plugins
  Node.js is an event-based server-side JavaScript engine.
  This module has been deprecated. More information
