=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-gulp-util-$1/ \
 https://github.com/gulpjs/gulp-util/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-gulp-util,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-gulp-util-$1/" \
 https://registry.npmjs.org/@types/gulp-util https://registry.npmjs.org/@types/gulp-util/-/gulp-util-([\d\.]+)@ARCHIVE_EXT@ group
