## node-gulp-util 3.0.36%2B~cs7.1.15

=== debian/control ===
Source: node-gulp-util
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
# for gulp-replace -> replacestream
 , node-concat-stream <!nocheck>
 , chai <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-util
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-util.git
Homepage: https://github.com/gulpjs/gulp-util
Rules-Requires-Root: no

Package: node-gulp-util
Architecture: all
Depends: ${misc:Depends}
# for gulp-header
 , node-concat-with-sourcemaps
 , node-through2
 , node-lodash-packages
# for gulp-replace
 , node-readable-stream (>= 3.0~)
 , node-istextorbinary
 , node-escape-string-regexp
 , node-object-assign
Provides: ${nodejs:Provides}
Description: Type definitions for gulp-util Node.js module
 gulp-util module has been deprecated. More information
 at https://medium.com/gulpjs/gulp-util-ca3b1f9f9ac5
 .
 This package now only includes type definitions of gulp-util.
 .
 Node.js is an event-based server-side JavaScript engine.
